Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2010-10-11 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Object initialization is misused in I18n
Description

initializeObject() takes no parameters (other than the initialization cause), thus I18n cannot work.

Related issues:
related to TYPO3.Flow - Bug # 10136: Localisation class possibly not properly... Resolved 2010-10-07

Associated revisions
Revision c41011de - 2010-10-18 16:57 - Karsten Dambekalns

[+BUGFIX] FLOW3 (I18n): Fix and activate I18n component

This change activates I18n initialization in the Bootstrap class and
fixes object initialization. The use of caches has been reorganized and
some more small issues have been found and fixed.

Change-Id: I0ff2806288e3dc8c986cc9e0fbcd07a9256301e6
Fixes: #10136
Fixes: #10205
Fixes: #10206

History
#1 - 2010-10-18 16:58 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/175

#2 - 2010-10-19 20:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"c41011de178c5d77e4a6a7d3b8b8505da92153b5".
